body {
	font-family: 'Open Sans', sans-serif;
	color: #343434;
}

h1{
	font-weight: bold;
}

h2{
	text-align: center;
}

main{
	margin-bottom: 3vh;
}

.no-padding {
	padding: 0;
	margin: 0;
}

.flex-center{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}